/*Ausrichtung und Hintergrundfarbe*/

@media print {
    .nichtdrucken {
        display: none;
    }
}

body {
    background-color: #FFFFFF;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
}

table {
    margin-left: 0;
    margin-right: 0;
    border-collapse: separate;
}

.bg-gold {
    background-color: #E7B725 !important;
}

/*standard Textformatierungen*/
body, td, p, ol, ul, li {
    font-size: 10pt;
    font-family: arial;
    font-weight: normal;
    color: #000000;
}

ul {
    margin: 0px;
}

form#ansprechpartner ul {
    padding: 5px 5px;
}

h1,
.h1 {
    font-size: 11pt;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: bold;
}

h1.ueberschrift {
    border-bottom: 1px solid #F7CA31;
}

h2 {
    font-size: 13px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: bold;
}

h1.gold {
    color: #DEA836;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

table.formular.testmode {
    margin-top: 50px;
}

table.formular {
    border-spacing: 2;
    margin: 0 auto;
    width: 90%;
}

table.formular td {
    padding: 3px 7px;
    background-color: #FCEAAD;
}

table.formular td.ueberschrift_formular {
    color: #C88D20;
    font-size: 11px;
    font-weight: bold;
    border-bottom: 0px solid #C88D20;
    padding-left: 0px;
    background-color: transparent;
}

table.formular td.transparent {
    background-color: transparent;
}

table.checkboxliste td {
    padding-left: 0px;
}

table.datumsfeld td {
    padding-left: 0px;
    padding-right: 4px;
    padding-top: 0px;
    padding-bottom: 0px;
}

table.tabsnavi {
    border-spacing: 0;
    margin: 0 auto;
    width: 100%;
    table-layout: fixed;
    margin-top: 0px;
}

table.tabsnavi td {
    border-left: 0px solid #F5C416;
    border-top: 1px solid #F5C416;
    border-right: 0px solid #F5C416;
    border-bottom: 1px solid #F7CA31;
    text-align: center;
}

table.tabsnavi td.link {
    cursor: pointer;
    cursor: hand;
}

table.tabsnavi td.link a {
    color: #000000;
    text-decoration: none;
    text-align: center;
    font-size: 11px;
    font-family: verdana, sans-serif;
}

table.tabsnavi td.link_aktiv {
    background: #FFF7E1;
    text-align: center;
    cursor: pointer;
    cursor: hand;
}

table.tabsnavi td.link_aktiv a {
    color: #000000;
    text-decoration: none;
    font-weight: bold;
    font-size: 11px;
    font-family: verdana, sans-serif;
}

table.tabsnavi td.trennung {
    font-size: 1px;
    padding: 0px;
}

table.tabsunternavi {
    border-spacing: 0;
    margin-top: 0px;
    margin-top: 5px;
}

table.tabsunternavi td.link {
    padding-left: 12px;
    font-size: 10px;
    font-family: verdana, sans-serif;
    background-image: url(/includes/images/tabunternavi_rot.gif);
}

table.tabsunternavi td.link_aktiv {
    padding-left: 12px;
    font-size: 10px;
    font-family: verdana, sans-serif;
    background-image: url(/includes/images/tabunternavi_gelb.gif);
}

table.liste_produkte {
    border-spacing: 0;
    margin-top: 7px;
    width: 100%;
    border-collapse: collapse;
}

table.liste_produkte td {
    padding: 5px;
    border: 1px solid #F5C416;
}

table.liste_produkte td.head {
    font-size: 11px;
    font-weight: bold;
    background-color: #FCEAAD;
}

table.clear {
    border-spacing: 0;
    margin-top: 0px;
    width: 100%;
    border-collapse: collapse;
}

table.clear td {
    padding: 0px;
    border: 0px solid #FFFFFF;
    background-color: transparent;
}

table.inclear {
    border-collapse: collapse;
}

table.inclear td {
    padding: 0px;
    border: 1px solid #000000;
    padding-left: 10px;
    padding-right: 10px;
    background-color: transparent;
}

table.button {
    border-spacing: 0;
    margin: 0px;
}

table.button td {
    border: 0px solid #FFFFFF;
    padding: 0px;
}

table.karriereanzeige {
    border-spacing: 0;
    border: 0px solid #FF0000;
    border-collapse: collapse;
    table-layout: fixed;
}

table.karriereanzeige td {
    border: 0px solid #FF0000;
    padding: 0px;
    background-color: transparent;
}

table.pressespiegel_teaser {
    border-spacing: 0;
    border: 0px solid #FF0000;
}

table.pressespiegel_teaser td {
    border: 0px solid #FFFFFF;
    padding: 0px;
    background-color: transparent;
}

table.verswiki_teaser td {
    padding: 0px;
    background-color: transparent;
}

table.forumeintrag {
    border-spacing: 0;
    border: 0px solid #FF0000;
}

table.forumeintrag td {
    border: 0px solid #FFFFFF;
    padding: 0px;
    background-color: transparent;
}

table.veranstaltung {
    border-spacing: 0;
    table-layout: fixed;
}

table.veranstaltung td {
    border: 0px solid #000000;
    padding: 0px;
    background-color: transparent;
}

table.textanzeige_versicherungen {
    border-spacing: 0;
    table-layout: fixed;
    border: 1px solid #FAD181;
    margin: 0px;
    width: 520px;
}

table.textanzeige_versicherungen td {
    padding: 5px 10px 5px 10px;
    background-color: #FFFFD9;
    border: 0px solid #FAD181;
}

table.textanzeige_finanzen {
    border-spacing: 0;
    table-layout: fixed;
    border: 1px solid #63CA9B;
    margin: 0px;
    width: 520px;
}

table.textanzeige_finanzen td {
    padding: 5px 10px 5px 10px;
    background-color: #D9F0DE;
}

table.textanzeige_sondernewsletter {
    border-spacing: 0;
    table-layout: fixed;
    border: 1px solid #338DCF;
    margin: 0px;
    width: 520px;
}

table.textanzeige_sondernewsletter td {
    padding: 5px 10px 5px 10px;
    background-color: #BFE4FF;
}

table.actionicons {
    border-spacing: 0;
    margin-top: 0px;
    border-collapse: collapse;
}

table.actionicons td {
    padding: 0px;
    border: 0px solid #FFFFFF;
}

table.aktionsbox {
    border-spacing: 0;
    margin-top: 0px;
    border-collapse: collapse;
    width: 300px;
    border: 1px solid #F7CA31;
}

table.aktionsbox td {
    border: 0px solid #F7CA31;
    padding: 6px;
}

table.aktionsbox td.head {
    background: url(/includes/images/aktionsbox_top.gif);
    height: 21px;
    font-weight: bold;
    color: #2B0000;
    font-size: 12px;
    padding-left: 6px;
    padding-top: 0px;
    padding-bottom: 0px;
}

table.bereichsuebersicht {
    width: 100%;
    border-spacing: 0;
}

table.bereichsuebersicht td.head {
    background: url(/includes/images/aktionsbox_top.gif);
    height: 18px;
    font-weight: bold;
    color: #2B0000;
    font-size: 11px;
    width: 65%;
    padding-left: 6px;
    padding-top: 2px;
    border-bottom: 1px solid #F7CA31;
}

table.bereichsuebersicht td.head_2 {
    height: 18px;
    width: 35%;
    border-bottom: 1px solid #F7CA31;
    padding-left: 10px;
    padding-top: 2px;
}

table.forum_zitat {
    width: 80%;
    border: 1px solid #F7CA31;
    background-color: #FFF4D4;
}

table.forum_zitat td {
    font-style: italic;
    color: #4D4D4D;
}

table.akquisesoft {
    width: 100%;
}

table.akquisesoft td {
    background-color: #FDD755;
    padding: 5px;
}

/*Horizontale Linien*/
hr {
    color: #F7CA31;
    height: 1px;
    border-top: 1px solid;
    border-bottom: none;
    border-left: none;
    border-right: none;
    margin-top: 15px;
    margin-bottom: 15px;
}

hr.element_trennung {
    color: #F7CA31;
    height: 1px;
    border-top: 1px dashed;
    border-bottom: 0px solid;
    border-left: 0px solid;
    border-right: 0px solid;
    margin-top: 15px;
    margin-bottom: 10px;
}

.btn.focus, .btn:focus {
    box-shadow: none;
}

.btn-outline-primary,
.btn-outline-primary:visited {
    border-color: #CF0034;
    color: #CF0034;
}

.btn-outline-primary:hover,
.btn-outline-primary:not(:disabled):not(.disabled):active {
    background-color: #D4281C;
    color: #FCECB9;
    border-color: #CF0034;
}

.btn-outline-primary.focus,
.btn-outline-primary:focus,
.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.btn-outline-primary:not(:disabled):not(.disabled).active:focus {
    box-shadow: 0 0 0 .2rem #f44336;
}

/*Lins*/
a:link,
.btn-link,
a:focus,
.btn-link:focus {
    color: #CF0034;
    text-decoration: none;
}

.card .btn-link,
.card .btn-link:visited {
    color: #fff;
}

a:visited, .btn-link:visited {
    color: #CF0034;
    text-decoration: none;
}

a:hover, .btn-link:hover {
    color: #CF0034;
    text-decoration: underline;
}

.card .btn-link:hover {
    text-decoration: none;
}

a:active, .btn-link:active {
    color: #CF0034;
    text-decoration: none;
}

/*Lins*/
a.naviunten:link {
    color: #966600;
    text-decoration: none;
}

a.naviunten:visited {
    color: #966600;
    text-decoration: none;
}

a.naviunten:hover {
    color: #966600;
    text-decoration: underline;
}

a.naviunten:active {
    color: #966600;
    text-decoration: none;
}

/*Lins in der Linkliste zum Blättern*/
a.linkList:link {
    text-decoration: none;
}

a.linkList:visited {
    text-decoration: none;
}

a.linkList:hover {
    text-decoration: underline;
}

a.linkList:active {
    text-decoration: none;
}

/*Große Links - Buttonersatz*/
a.big_link:link {
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
}

a.big_link:visited {
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
}

a.big_link:hover {
    text-decoration: underline;
    font-size: 13px;
    font-weight: bold;
}

a.big_link:active {
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
}

a.tkvw:link {
    color: #000000;
    text-decoration: none;
}

a.tkvw:visited {
    color: #000000;
    text-decoration: none;
}

a.tkvw:hover {
    color: #B66216;
    text-decoration: underline;
}

a.tkvw:active {
    color: #000000;
    text-decoration: none;
}

a.ueberschrift:link {
    color: #000000;
    text-decoration: none;
}

a.ueberschrift:visited {
    color: #000000;
    text-decoration: none;
}

a.ueberschrift:hover {
    color: #CF0034;
    text-decoration: underline;
}

a.ueberschrift:active {
    color: #000000;
    text-decoration: none;
}

/*Styles für den Text*/
.klein {
    font-size: 11px;
}

.werbung_info {
    font-size: 11px;
    color: #969696;
}

/*Styles für Formularelemente*/
input, select, textarea {
    font-size: 12px;
    font-family: arial;
    font-weight: normal;
    color: #000000;
    border: 1px solid #F7CA31;
    background: #FFFBE8;
    margin: 0px;
}

/*Styles für Formularelemente*/
.modern-administration input,
.modern-administration select,
.modern-administration textarea {
    padding: 5px;
}

input.pflichtfeld, select.pflichtfeld, textarea.pflichtfeld {
    font-size: 12px;
    font-family: arial, sans-serif;
    font-weight: normal;
    color: #000000;
    border: 1px solid #F2554D;
    background: #FFFBE8;
    margin: 0;
}

select.custom-select {
    width: auto;
    font-size: .875rem;
    padding: .25rem 1.75rem .25rem 0.5rem;
    border: 1px solid #F7CA31;
    background-color: #FFFBE8;
}

select.custom-select:focus {
    box-shadow: none;
}

.form-control.form-control-sm {
    width: auto;
    background-color: #FFFBE8;
}

input.checkbox {
    background: transparent;
    padding: 0px;
    margin: 0px;
    width: 13px;
    height: 13px;
}

input.radio {
    background: transparent;
    padding: 0px;
    margin: 0px;
    width: 13px;
    height: 13px;
    border: 0px solid black;
}

input.klein {
    font-size: 11px;
}

input:focus, textarea:focus {
    border-left: 1px solid #C1820C;
    border-top: 1px solid #C1820C;
    border-right: 1px solid #ECA31C;
    border-bottom: 1px solid #ECA31C;
    background: #FFFFFF;
}

input.pflichtfeld:focus, textarea.pflichtfeld:focus {
    border-left: 1px solid #CB1C12;
    border-top: 1px solid #CB1C12;
    border-right: 1px solid #EF5850;
    border-bottom: 1px solid #EF5850;
    background: #FFFFFF;
}

.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

div.button {
    color: #FCECB9;
    display: block;
    float: left;
    font: 11px verdana, sans-serif;
    height: 21px; /*Dieser wert = LINE_HEIGHT_BUTTON + PADDING_BUTTON: 1. + 3. Wert*/
    margin-right: 0px;
    padding-right: 5px; /* sliding doors padding */
    text-decoration: none;
    text-align: center;
}

div.button span {
    color: #FCECB9;
    display: block;
    line-height: 11px; /*LINE_HEIGHT_BUTTON*/
    padding: 4px 8px 6px 10px; /*PADDING_BUTTON*/
}

div.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

div.button:active span {
    background-position: bottom left;
}

div.button_standard {
    background: transparent url('/includes/images/buttons/button_rot_a.gif') no-repeat scroll top right;
}

div.button_standard span {
    background: transparent url('/includes/images/buttons/button_rot_span.gif') no-repeat;
}

div.button_standard_gelb {
    background: transparent url('/includes/images/buttons/button_gelb_a.gif') no-repeat scroll top right;
}

div.button_standard_gelb span {
    color: #000000;
    background: transparent url('/includes/images/buttons/button_gelb_span.gif') no-repeat;
}

div.button_standard_grau {
    background: transparent url('/includes/images/buttons/button_grau_a.gif') no-repeat scroll top right;
}

div.button_standard_grau span {
    color: #000000;
    background: transparent url('/includes/images/buttons/button_grau_span.gif') no-repeat;
}

div.button_standard_blau {
    background: transparent url('/includes/images/buttons/button_blau_a.gif') no-repeat scroll top right;
}

div.button_standard_blau span {
    color: #FFFFFF;
    background: transparent url('/includes/images/buttons/button_blau_span.gif') no-repeat;
}

div.button_standard_gruen {
    background: transparent url('/includes/images/buttons/button_gruen_a.gif') no-repeat scroll top right;
}

div.button_standard_gruen span {
    color: #000000;
    background: transparent url('/includes/images/buttons/button_gruen_span.gif') no-repeat;
}

div.button_suche {
    font-size: 11px;
    color: #FCECB9;
    background: transparent url('/includes/images/buttons/button_rot_a.gif') no-repeat scroll top right;
}

div.button_suche span {
    color: #FCECB9;
    font-size: 11px;
    background: transparent url('/includes/images/buttons/button_rot_suche_span.gif') no-repeat;
    padding: 4px 0px 6px 0px; /*PADDING_BUTTON*/
}

div.button_vorschau {
    font-size: 11px;
    padding-right: 3px;
    color: #FCECB9;
    background: transparent url('/includes/images/buttons/button_rot_a.gif') no-repeat scroll top right;
    width: 18px;
}

div.button_vorschau span {
    color: #FCECB9;
    font-size: 11px;
    background: transparent url('/includes/images/buttons/button_rot_vorschau_span.gif') no-repeat;
    padding: 4px 0px 6px 0px; /*PADDING_BUTTON*/
}

div.button_speichern {
    font-size: 11px;
    padding-right: 3px;
    color: #FCECB9;
    background: transparent url('/includes/images/buttons/button_rot_a.gif') no-repeat scroll top right;
    width: 18px;
}

div.button_speichern span {
    color: #FCECB9;
    font-size: 11px;
    background: transparent url('/includes/images/buttons/button_rot_speichern_span.gif') no-repeat;
    padding: 4px 0px 6px 0px; /*PADDING_BUTTON*/
}

div.button_statistik {
    font-size: 11px;
    padding-right: 3px;
    color: #FCECB9;
    background: transparent url('/includes/images/buttons/button_rot_a.gif') no-repeat scroll top right;
    width: 18px;
}

div.button_statistik span {
    color: #FCECB9;
    font-size: 11px;
    background: transparent url('/includes/images/buttons/button_rot_statistik_span.gif') no-repeat;
    padding: 4px 0px 6px 0px; /*PADDING_BUTTON*/
}

div.button_schloss {
    font-size: 11px;
    padding-right: 3px;
    color: #FCECB9;
    background: transparent url('/includes/images/buttons/button_rot_a.gif') no-repeat scroll top right;
    width: 18px;
}

div.button_schloss span {
    color: #FCECB9;
    font-size: 11px;
    background: transparent url('/includes/images/buttons/button_rot_schloss_span.gif') no-repeat;
    padding: 4px 0px 6px 0px; /*PADDING_BUTTON*/
}

div.button_schloss_beschriftet {
    font-size: 11px;
    padding-right: 3px;
    color: #FCECB9;
    background: transparent url('/includes/images/buttons/button_rot_a.gif') no-repeat scroll top right;
}

div.button_schloss_beschriftet span {
    color: #FCECB9;
    font-size: 11px;
    background: transparent url('/includes/images/buttons/button_rot_schloss_span.gif') no-repeat;
}

div.button_bearbeiten {
    font-size: 11px;
    padding-right: 3px;
    color: #FCECB9;
    background: transparent url('/includes/images/buttons/button_rot_a.gif') no-repeat scroll top right;
    width: 18px;
}

div.button_bearbeiten span {
    color: #FCECB9;
    font-size: 11px;
    background: transparent url('/includes/images/buttons/button_rot_bearbeiten_span.gif') no-repeat;
    padding: 4px 0px 6px 0px; /*PADDING_BUTTON*/
}

div.button_loeschen {
    font-size: 11px;
    padding-right: 3px;
    color: #FCECB9;
    background: transparent url('/includes/images/buttons/button_rot_a.gif') no-repeat scroll top right;
    width: 18px;
}

div.button_loeschen span {
    color: #FCECB9;
    font-size: 11px;
    background: transparent url('/includes/images/buttons/button_rot_loeschen_span.gif') no-repeat;
    padding: 4px 0px 6px 0px; /*PADDING_BUTTON*/
}

div.button_kopieren {
    font-size: 11px;
    padding-right: 3px;
    color: #FCECB9;
    background: transparent url('/includes/images/buttons/button_rot_a.gif') no-repeat scroll top right;
    width: 18px;
}

div.button_kopieren span {
    color: #FCECB9;
    font-size: 11px;
    background: transparent url('/includes/images/buttons/button_rot_kopieren_span.gif') no-repeat;
    padding: 4px 0px 6px 0px; /*PADDING_BUTTON*/
}

div.button_kalender {
    font-size: 11px;
    padding-right: 3px;
    color: #FCECB9;
    background: transparent url('/includes/images/buttons/button_rot_a.gif') no-repeat scroll top right;
    width: 18px;
}

div.button_kalender span {
    color: #FCECB9;
    font-size: 11px;
    background: transparent url('/includes/images/buttons/button_rot_kalender_span.gif') no-repeat;
    padding: 4px 0px 6px 0px; /*PADDING_BUTTON*/
}

div.button_email {
    font-size: 11px;
    padding-right: 3px;
    color: #FCECB9;
    background: transparent url('/includes/images/buttons/button_rot_a.gif') no-repeat scroll top right;
    width: 18px;
}

div.button_email span {
    color: #FCECB9;
    font-size: 11px;
    background: transparent url('/includes/images/buttons/button_rot_email_span.gif') no-repeat;
    padding: 4px 0px 6px 0px; /*PADDING_BUTTON*/
}

div.button_paket {
    font-size: 11px;
    padding-right: 3px;
    color: #FCECB9;
    background: transparent url('/includes/images/buttons/button_rot_a.gif') no-repeat scroll top right;
    width: 18px;
}

div.button_paket span {
    color: #FCECB9;
    font-size: 11px;
    background: transparent url('/includes/images/buttons/button_rot_paket_span.gif') no-repeat;
    padding: 4px 0px 6px 0px; /*PADDING_BUTTON*/
}

div.button_geld {
    font-size: 11px;
    padding-right: 3px;
    color: #FCECB9;
    background: transparent url('/includes/images/buttons/button_rot_a.gif') no-repeat scroll top right;
    width: 18px;
}

div.button_geld span {
    color: #FCECB9;
    font-size: 11px;
    background: transparent url('/includes/images/buttons/button_rot_geld_span.gif') no-repeat;
    padding: 4px 0px 6px 0px; /*PADDING_BUTTON*/
}

div.button_termin {
    font-size: 11px;
    padding-right: 3px;
    color: #FCECB9;
    background: transparent url('/includes/images/buttons/button_rot_a.gif') no-repeat scroll top right;
    width: 18px;
}

div.button_termin span {
    color: #FCECB9;
    font-size: 11px;
    background: transparent url('/includes/images/buttons/button_rot_termin_span.gif') no-repeat;
    padding: 4px 0px 6px 0px; /*PADDING_BUTTON*/
}

div.button_kontaktverlauf {
    font-size: 11px;
    padding-right: 3px;
    color: #FCECB9;
    background: transparent url('/includes/images/buttons/button_rot_a.gif') no-repeat scroll top right;
    width: 18px;
}

div.button_kontaktverlauf span {
    color: #FCECB9;
    font-size: 11px;
    background: transparent url('/includes/images/buttons/button_rot_kontaktverlauf_span.gif') no-repeat;
    padding: 4px 0px 6px 0px; /*PADDING_BUTTON*/
}

div.button_email_weiter {
    font-size: 11px;
    padding-right: 3px;
    color: #FCECB9;
    background: transparent url('/includes/images/buttons/button_rot_a.gif') no-repeat scroll top right;
    width: 18px;
}

div.button_email_weiter span {
    color: #FCECB9;
    font-size: 11px;
    background: transparent url('/includes/images/buttons/button_rot_email_weiter_span.gif') no-repeat;
    padding: 4px 0px 6px 0px; /*PADDING_BUTTON*/
}

div.button_email_antworten {
    font-size: 11px;
    padding-right: 3px;
    color: #FCECB9;
    background: transparent url('/includes/images/buttons/button_rot_a.gif') no-repeat scroll top right;
    width: 18px;
}

div.button_email_antworten span {
    color: #FCECB9;
    font-size: 11px;
    background: transparent url('/includes/images/buttons/button_rot_email_antworten_span.gif') no-repeat;
    padding: 4px 0px 6px 0px; /*PADDING_BUTTON*/
}

div.button_optionen {
    font-size: 11px;
    padding-right: 3px;
    color: #FCECB9;
    background: transparent url('/includes/images/buttons/button_rot_a.gif') no-repeat scroll top right;
    width: 18px;
}

div.button_optionen span {
    color: #FCECB9;
    font-size: 11px;
    background: transparent url('/includes/images/buttons/button_rot_optionen_span.gif') no-repeat;
    padding: 4px 0px 6px 0px; /*PADDING_BUTTON*/
}

/*Extra Klassen die für den IE Workaround benötigt werden*/
div.button_active {
    background-position: bottom right;
    display: block;
    float: left;
    font: 11px verdana, sans-serif;
    height: 21px; /*Dieser wert = LINE_HEIGHT_BUTTON + PADDING_BUTTON: 1. + 3. Wert*/
    margin-right: 0px;
    padding-right: 5px; /* sliding doors padding */
    text-align: center;
}

div.button_active span {
    color: #FCECB9;
    background-position: bottom left;
    display: block;
    line-height: 11px; /*LINE_HEIGHT_BUTTON*/
    padding: 4px 0 6px 0px; /*PADDING_BUTTON*/
}

.action_icon_notiz {
    width: 84px;
    height: 16px;
    background: transparent url('/includes/images/action_icons/notiz.gif') no-repeat scroll top right;
}

.action_icon_notiz_aktiv {
    width: 84px;
    height: 16px;
    background: transparent url('/includes/images/action_icons/notiz_aktiv.gif') no-repeat scroll top right;
    cursor: pointer;
}

.action_icon_notiz_markiert {
    width: 84px;
    height: 16px;
    background: transparent url('/includes/images/action_icons/notiz_markiert.gif') no-repeat scroll top right;
}

.action_icon_notiz_markiert_aktiv {
    width: 84px;
    height: 16px;
    background: transparent url('/includes/images/action_icons/notiz_markiert_aktiv.gif') no-repeat scroll top right;
    cursor: pointer;
}

.action_icon_merkzettel {
    width: 84px;
    height: 16px;
    background: transparent url('/includes/images/action_icons/merkzettel.gif') no-repeat scroll top right;
}

.action_icon_merkzettel_aktiv {
    width: 84px;
    height: 16px;
    background: transparent url('/includes/images/action_icons/merkzettel_aktiv.gif') no-repeat scroll top right;
    cursor: pointer;
}

.action_icon_merkzettel_markiert {
    width: 84px;
    height: 16px;
    background: transparent url('/includes/images/action_icons/merkzettel_markiert.gif') no-repeat scroll top right;
}

.action_icon_merkzettel_markiert_aktiv {
    width: 84px;
    height: 16px;
    background: transparent url('/includes/images/action_icons/merkzettel_markiert_aktiv.gif') no-repeat scroll top right;
    cursor: pointer;
}

.action_icon_diskussion {
    width: 84px;
    height: 16px;
    background: transparent url('/includes/images/action_icons/diskussion.gif') no-repeat scroll top right;
}

.action_icon_diskussion_aktiv {
    width: 84px;
    height: 16px;
    background: transparent url('/includes/images/action_icons/diskussion_aktiv.gif') no-repeat scroll top right;
    cursor: pointer;
}

.action_icon_drucken {
    width: 84px;
    height: 16px;
    background: transparent url('/includes/images/action_icons/drucken.gif') no-repeat scroll top right;
}

.action_icon_drucken_aktiv {
    width: 84px;
    height: 16px;
    background: transparent url('/includes/images/action_icons/drucken_aktiv.gif') no-repeat scroll top right;
    cursor: pointer;
}

.action_icon_empfehlen {
    width: 84px;
    height: 16px;
    background: transparent url('/includes/images/action_icons/empfehlen.gif') no-repeat scroll top right;
}

.action_icon_empfehlen_aktiv {
    width: 84px;
    height: 16px;
    background: transparent url('/includes/images/action_icons/empfehlen_aktiv.gif') no-repeat scroll top right;
    cursor: pointer;
}

.action_icon_social_bookmark {
    width: 84px;
    height: 16px;
    background: transparent url('/includes/images/action_icons/social_bookmark.gif') no-repeat scroll top right;
}

.action_icon_social_bookmark_aktiv {
    width: 84px;
    height: 16px;
    background: transparent url('/includes/images/action_icons/social_bookmark_aktiv.gif') no-repeat scroll top right;
    cursor: pointer;
}

/**************************Definition des Hauptmenüs***************************/

#dvb_hauptmenu {
    margin: 0;
    padding: 0;
    z-index: 30;
}

#dvb_hauptmenu li {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}

#dvb_hauptmenu li a {
    display: block;
    color: #FCE1AC;
    text-align: center;
    text-decoration: none;
    padding-top: 5px;
    height: 21px;
    font-family: verdana;
    font-size: 10px;
    font-weight: bold;
    margin: 0 1px 0 0;
}

#dvb_hauptmenu li a {
    background: url('/includes/images/kopf/navi_background.gif');
    color: #FCE1AC;
}

#dvb_hauptmenu li a.schatten {
    background: url('/includes/images/kopf/navi_background_schatten.gif');
    color: #FCE1AC;
}

#dvb_hauptmenu li a.selected {
    background: url('/includes/images/kopf/navi_background_light.gif');
    color: #500315;
}

#dvb_hauptmenu li a:hover {
    background: url('/includes/images/kopf/navi_background_over.gif');
    color: #FCE1AC;
}

#dvb_hauptmenu div {
    position: absolute;
    visibility: hidden;
    margin: 0;
    padding: 0;
    background: transparent;
    border: 0px solid #5970B2;
    width: 142px;
}

#dvb_hauptmenu div a {
    font-family: verdana;
    font-size: 10px;
    position: relative;
    display: block;
    margin: 0px;
    padding: 5px 12px;
    width: auto;
    white-space: nowrap;
    text-align: left;
    text-decoration: none;
    background: url('/includes/images/kopf/navi2_background.gif');
    color: #500314;
    border: 1px solid #B5002E;
    border-top: none;
}

#dvb_hauptmenu div a:hover {
    background: url('/includes/images/kopf/navi2_background_over.gif');
    color: #CC0033;
}

#dvb_hauptmenu div.mehr_unter {
    width: 160px;
    z-index: 6;
    cursor: pointer;
}

#dvb_hauptmenu div.mehr_unter a {
    left: -25px;
    font-weight: 300;
    font-size: 10px;
    height: 12px;
}

/**************************Definition des Untermenüs***************************/

#dvb_menu {
    margin: 0;
    padding: 0;
    z-index: 30;
}

#dvb_menu_column {
    background: url("/includes/images/unternavi_hintergrund.gif") repeat scroll 0 0 transparent;
}

.dvb_menu_table {
    margin: 12px 0px;
    width: 100%;
    border: none;
    padding: 0px;
}

#dvb_menu li {
    margin: 0;
    padding-right: 2px;
    list-style: none;
    float: left;
}

#dvb_menu li a {
    width: 152px;
    display: block;
    color: #000000;
    text-align: center;
    text-decoration: none;
    border-top: 1px solid #F5C416;
    border-bottom: 1px solid #F5C416;
    padding-top: 3px;
    height: 16px;
    font-family: verdana;
    font-size: 11px;
    background-color: #FBE69C;
    line-height: normal;
}

#dvb_menu li a.normal {
    background-color: #FBE69C;
}

#dvb_menu li a.selected {
    background-color: #FBCF68;
    font-weight: bold;
}

#dvb_menu li a:hover, #dvb_menu div a:hover {
    background-color: #FBCF68;
    color: #CF0034;
}

#dvb_menu div {
    position: absolute;
    visibility: hidden;
    margin: 0;
    padding: 0;
    background: transparent;
    border: 0px solid #5970B2;
    width: 160px;
}

#dvb_menu div a {
    font-family: verdana;
    font-size: 10px;
    position: relative;
    display: block;
    margin: 0px;
    padding: 2px 5px;
    width: auto;
    white-space: nowrap;
    text-align: left;
    text-decoration: none;
    background-color: #FBE69C;
    color: #500314;
    border: 1px solid #F5C416;
    border-top: none;
}

/*Markierung bei der Volltextsuche*/
.dvb_mark_titel {
    font-style: italic;
}

.dvb_mark_teaser {
    font-weight: 700;
}

.dvb_mark_suchergebnis {
    font-weight: 700;
}

form {
    margin-bottom: 0px;
}

#pscroller1 {
    width: 270px;
    height: 100px;
    border: 0px solid black;
    padding: 0px;
    background-color: #FFFFFF;
}

/****************alte Formulareigenschaften********************/
td .formtd {
    padding: 5px;
}

td .head {
    font-size: 11px;
    font-family: arial;
    font-weight: bold;
    color: #000000;
}

.einpx {
    font-size: 1px;
}

/****************** Lead-Verwaltung ***********************/

td.leadPreviewLabel, td.leadPreviewValue {
    padding-bottom: 3px;
}

span.greenSpan, table.greenTable td {
    color: #555;
}

table td.black {
    color: #000;
}

td.green {
    background-color: #50a00b;
}

td.lightgreen {
    background-color: #def7c8;
}

td.red {
    background-color: #f40c0c;
}

td.lightred {
    background-color: #f4cbcb;
}

td.grey {
    background-color: #b2b2b2;
}

td.lightgrey {
    background-color: #e0e0e0;
}

table.liste_produkte td.sum {
    font-weight: bold;
    font-size: 14px;
    border-top: 3px solid #F5C416;
}

table.liste_produkte td.lastRowCol {
    border: none;
    text-align: right;
}

div#leadButtonContainer, div#leadSearch {
    position: relative;
    float: left;
    margin: 10px 10px 0px 0px;
}

#cboxClose {
    border: none;
}

.testHeading {
    font-size: 30px;
    padding: 5px 0;
    color: #8b0000;
    background-color: #ff8a80;
    text-align: center;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    margin-top: 0;
}


/****************************** Administration ******************************/
#spEditForm #body,
#spEditForm #header {
    width: 100%;
    height: 300px;
}

div.editCommentInSelection {

}

div.excludeRecordsetFromSelection {

}

#mvp-analysis-access {
    padding-left: 20px;
}

#mvp-analysis-role-container {
    padding: 10px 0 5px;
    display: inline-block;
    font-weight: bold;
}

.old-dvb-form-group {
    padding: 5px;
    margin: 5px 0;
    display: flex;
    align-items: center;
}

.old-dvb-form-group button,
.old-dvb-form-group select,
.old-dvb-form-group input:not([type="checkbox"]) {
    min-height: 30px;
    padding-left: 10px;
}

.old-dvb-form-group #profileName {
    width: 300px;
}

.old-dvb-form-group .desc-list {
    display: inline-block;
}

.old-dvb-form-group > label {
    min-width: 100px;
    padding: 0 5px 0 0;
    text-align: right;
}

.old-dvb-form-group label,
.old-dvb-form-check-group {
    display: inline-block;
}

.old-dvb-form-check-group {
    width: auto;
    column-count: 2;
}

.old-dvb-form-check {
    align-items: flex-start;
    display: flex;
}

.old-dvb-form-check label {
    padding: 0 0 5px 5px;
    max-width: 200px;
}

.description .col {
    background: #FCEAAD;
}

.description .card-body {
    background: transparent;
}

.card .list-group {
    padding: 0 !important;
    border-top: none;
}

.description .list-group-item {
    padding: .5rem .75rem;
}


.card-body {
    background: #FCEAAD;
    padding: .5rem 0.75rem;
}

.card-header {
    padding: 5px 7px;
}

.collapse {
    display: none;
}

.collapse.show {
    display: block;
}

.description label {
    min-width: 50px;
}

#accessProfileContainer .description ul {
    padding: 0 0 5px 0;
    list-style: none;
    column-count: 2;
}

#accessProfileContainer .description ul li {
    padding: 0 0 5px;
}

.old-dvb-form-group.valign-top {
    align-items: flex-start;
}

/*********************** nice select ********************/

.nice-select {
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    background-color: #FFFBE8;
    border-color: #F7CA31;
    float: none;
    display: inline-block;
    padding-left: 10px;
}

.nice-select .list {
    background-color: #FFFBE8;
}

.nice-select .option {
    line-height: 30px;
    min-height: 30px;
}

.nice-select .option:hover,
.nice-select .option.focus,
.nice-select .option.selected.focus {
    background-color: #FCEAAD;
}

#accessProfileContainercompany .badge.badge-secondary,
#accessProfileContainercontact .badge.badge-secondary {
    white-space: normal;
}


